» Ubuntu » Pakketten » quantal » Bron » php

Bronpakketten in "quantal", Subsectie php

cloudfusion (2.5.0-0ubuntu1) [universe]
debpear (0.3) [universe]
doctrine (1.2.4-1) [universe]
drush (5.4-1) [universe]
dwoo (1.1.1-1) [universe]
icinga-web (1.7.1-4) [universe]
libkohana2-php (2.3.4-2) [universe]
libkohana3.1-php (3.1.4-2) [universe]
libkohana3.2-php (3.2.0-2) [universe]
libphp-swiftmailer (4.1.5-1) [universe]
pear-phpunit-channel (1.1-1) [universe]
pear-symfony-project-channel (1.0-1) [universe]
php-arc (2~20101006-2) [universe]
php-cas (1.3.1-1) [universe]
php-codecoverage (1.1.2+dfsg1-2) [universe]
php-crypt-blowfish (1.1.0~RC2-1) [universe]
php-file-iterator (1.3.1-2) [universe]
php-horde-activesync (1.2.1-1) [universe]
php-horde-alarm (1.0.7-1) [universe]
php-horde-argv (1.0.5-1) [universe]
php-horde-auth (1.4.7-1.1) [universe]
php-horde-autoloader (1.0.1-1) [universe]
php-horde-browser (1.0.4-1) [universe]
php-horde-cache (1.0.4-1) [universe]
php-horde-cli (1.0.4-1) [universe]
php-horde-compress (1.0.6-1) [universe]
php-horde-constraint (1.0.1-1) [universe]
php-horde-controller (1.0.1-1) [universe]
php-horde-core (1.8.3-1.1) [universe]
php-horde-crypt (1.1.0-1) [universe]
php-horde-data (1.0.4-1) [universe]
php-horde-date (1.0.9-1) [universe]
php-horde-date-parser (1.0.2-1) [universe]
php-horde-db (1.2.0-1) [universe]
php-horde-editor (1.0.1+debian0-1) [universe]
php-horde-exception (1.0.8-1) [universe]
php-horde-form (1.0.6-1) [universe]
php-horde-group (1.0.4-1) [universe]
php-horde-history (1.0.0-1) [universe]
php-horde-http (1.1.0-1) [universe]
php-horde-icalendar (1.1.0-1) [universe]
php-horde-image (1.0.9-1) [universe]
php-horde-imap-client (1.4.4-1) [universe]
php-horde-injector (1.0.1-1) [universe]
php-horde-itip (1.0.6-1) [universe]
php-horde-lock (1.0.1-1) [universe]
php-horde-log (1.1.2-1) [universe]
php-horde-logintasks (1.0.3-1) [universe]
php-horde-mail (1.0.2-1) [universe]
php-horde-mime (1.4.0-1) [universe]
php-horde-mime-viewer (1.0.8-1.1) [universe]
php-horde-nls (1.1.3-1) [universe]
php-horde-notification (1.0.1-1) [universe]
php-horde-perms (1.0.6-1) [universe]
php-horde-prefs (1.1.7-1) [universe]
php-horde-rdo (1.1.0-1) [universe]
php-horde-role (1.0.0-1) [universe]
php-horde-rpc (1.0.3-1) [universe]
php-horde-secret (1.0.0-1) [universe]
php-horde-serialize (1.0.2-1) [universe]
php-horde-sessionhandler (1.0.2-1) [universe]
php-horde-share (1.2.2-1) [universe]
php-horde-spellchecker (1.0.0-1) [universe]
php-horde-stream-filter (1.1.0-1) [universe]
php-horde-stream-wrapper (1.0.0-1) [universe]
php-horde-support (1.0.1-1) [universe]
php-horde-syncml (1.0.8-1) [universe]
php-horde-template (1.0.1-1) [universe]
php-horde-text-diff (1.0.2-1) [universe]
php-horde-text-filter (1.1.2-1) [universe]
php-horde-text-filter-csstidy (1.0.0-1) [universe]
php-horde-text-flowed (1.0.0-1) [universe]
php-horde-token (1.1.4-1) [universe]
php-horde-translation (1.0.1-1) [universe]
php-horde-tree (1.0.0-1) [universe]
php-horde-url (1.0.0-1) [universe]
php-horde-util (1.1.0-1) [universe]
php-horde-vfs (1.0.8-1) [universe]
php-horde-view (1.0.1-1) [universe]
php-horde-xml-element (1.0.1-1) [universe]
php-horde-xml-wbxml (1.0.3-1) [universe]
php-http-webdav-server (1.0.0RC6-1) [universe]
php-invoker (1.1.0-1) [universe]
php-mdb2-schema (0.8.5-1) [universe]
php-memcached (2.0.1-6) [universe]
php-mime-type (1.3.1-1) [universe]
php-net-dnsbl (1.3.3-1) [universe]
php-net-nntp (1.5.0~rc2-1) [universe]
php-net-url2 (2.0.0-1) [universe]
php-net-whois (1.0.5-1) [universe]
php-sabredav (1.6.2-3) [universe]
php-symfony-yaml (1.0.6-1) [universe]
php-text-captcha (0.4.3-1) [universe]
php-text-figlet (1.0.2-3) [universe]
php-text-template (1.1.1-2) [universe]
php-text-wiki (1.2.0-1) [universe]
php-timer (1.0.2-2) [universe]
php-token-stream (1.1.3-2) [universe]
php-tokyo-tyrant (0.6.0-2build1) [universe]
php-validate (0.8.5-2) [universe]
php-xml-dtd (0.5.2+dfsg1-1) [universe]
php-xml-rpc (1.5.5-0.1) [universe]
php-xml-rpc2 (1.1.1-1) [universe]
php5 (5.4.6-1ubuntu1.8) [security]
phpunit-mock-object (1.1.1-2) [universe]
phpunit-selenium (1.2.6-3) [universe]
phpunit-story (1.0.0-1) [universe]
pkg-php-tools (0.8) [universe]
wordpress-openid (3.3.3-1) [universe]
wordpress-shibboleth (1.4-2) [universe]
wordpress-xrds-simple (1.0-1) [universe]